.dh{ width:980px; height:42px; background:url('http://images.d1.com.cn/images2012/index2012/nov/yrf_03.png') no-repeat; margin:0px auto; margin-top:10px; margin-bottom:10px; overflow:hidden;}
   .dh ul{margin:0px;padding:0px; list-style:none;}
   .dh ul li{ margin-left:15px; margin-right:15px; float:left; font-size:18px; color:#333; font-family:'微软雅黑';}
   .dh ul li a:hover{ text-decoration:underline;}
   .scrollimglist {width: 980px;height: 400px; margin:0px auto;;}
   #CenterImg {overflow: hidden;}  
   .container {overflow: hidden;width: 980px;height: 400px;}
   #idNum {float: right;position: absolute;bottom:12px;right: 18px;}
   #idNum li {float: left;list-style: none;color: black;text-align: center;line-height: 15px;width: 15px;height: 15px;font-family: "微软雅黑";font-size: 13px;font-weight: bold;cursor: pointer;margin: 2px;background: #F3F3F5;}
   #idNum li.on {line-height: 15px;width: 17px;height: 16px;color: white;background: #8A2B3F;}
   .gdsmstlist{ width:980px; margin:0px auto; margin-top:10px;}
   .gtitle{ width:980px; height:46px; border-top:solid 3px #9a0201; }
   .gtitle h3 {font-size: 16px;font-weight: 800;color: #888;line-height:35px;height: 35px;padding-left: 15px;margin: 0px auto;}
   .newlist {width:980px; margin:0px auto; background-color:#f0f0f0;}
   .newlist ul {width:977px;padding:0 0 0px;overflow:hidden; padding-top:15px;/* padding-bottom:15px; */padding-left:3px;}
   .newlist li {float:left; width:240px; margin-right:2px; border:solid 1px #ccc;  margin-bottom:10px; }
   .newlist p {text-align:left; overflow:hidden;}
   .newlist p strong {font-weight:bold; font-size:15px; color:#a63c4f;margin-right:10px;}
   .newlist .retime {background:rgba(0,0,0,0.5);font-size:12px;text-align:left;line-height:16px;overflow:hidden; bottom:0px; margin-top:-41px; position:relative; width:200px; padding-top:3px; padding-bottom:2px;
	*background:transparent;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b3000000,endColorstr=#b3000000); z-index:1111; height:36px; display:none;  }
	.retime a{text-decoration:none; }
	.lf{background-color:#fff; overflow:hidden; }
	.newlist p .newspan{ display:block; width:150px; height:35px; margin-top:5px; text-align:center; line-height:35px; border-right:solid 1px #f3f3f3; float:left;}
	.newlist p .newspan1{ display:block; width:85px; height:35px; margin-top:5px; text-align:center; line-height:35px; color:#333;float:left;}
	.lb{background-color:#f7f7f7;  padding:5px;  width:200px; height:42px; line-height:20px; font-size:12px;color:#7b7b7b; overflow:hidden;
	 text-align:left; vertical-align:middle; padding-top:8px;}
	.newlist .lf .di{position:absolute;z-index:999;width:79px;height:79px;border:none;}
	   